<?php

namespace App\Livewire;

use Livewire\Component;
use Livewire\Attributes\Title;
use App\Models\ChartBuilder;

#[Title('Dashboard - App')] 
class Dashboard extends Component
{
    public function render()
    {
        $charts = ChartBuilder::where('status',1)->get();
        return view('livewire.dashboard',['charts'=>$charts]);
    }
}